<?php
	include('./models/lm/.lm.header.php');
?>

<section class="section" style="padding: 0px;">
	<div class="container-">
		<div class="table-container" style="padding-top:5px;">
			<?php
				include('./models/lm/lm_store_loc.php');
			?>
		</div>		
	</div>
</section>



